## gnome-calculator 46.1

=== debian/changelog ===
gnome-calculator (1:46.1-1ubuntu1~24.04.1) noble; urgency=medium

  [ Alessandro Astone ]
  * No-change backport to noble

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 22 Jun 2024 20:00:54 +0200

gnome-calculator (1:46.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2067420), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 16:05:20 -0400

gnome-calculator (1:46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 15:58:19 -0400
