## gnome-calculator 46.3

=== debian/changelog ===
gnome-calculator (1:46.3-0ubuntu0.1) noble; urgency=medium

  * New upstream release (LP: #2108976)
    - Includes currency conversion fix (LP: #2100300)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 20 Jun 2025 15:34:51 +0200
