## gnome-calculator 47.0

=== debian/changelog ===
gnome-calculator (1:47.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2024 16:15:16 +0200

gnome-calculator (1:47.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2024 16:10:11 +0200

gnome-calculator (1:47~rc-1) experimental; urgency=medium

  * Merge with Debian (LP: #2067420), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 09 Sep 2024 14:50:53 +0200

gnome-calculator (1:47~beta-1ubuntu1) oracular; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 12:43:48 -0400

gnome-calculator (1:47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 12:41:22 -0400
