## gnome-calculator 47.1

=== debian/changelog ===
gnome-calculator (1:47.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Dec 2024 13:12:24 -0500

gnome-calculator (1:47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Dec 2024 13:10:14 -0500

gnome-calculator (1:47.0-2ubuntu2) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jesús Soto <jesus.soto@canonical.com>  Thu, 07 Nov 2024 16:41:51 +0100

gnome-calculator (1:47.0-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Increase build test timeout multiplier to fix riscv64 build
    (Closes: #1084113)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 26 Oct 2024 08:15:02 -0400
