=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                itstool,
                meson (>= 0.57.0),
                valac,
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.6~beta),
                libgee-0.8-dev,
                libglib2.0-dev,
-               libgtk-4-dev (>= 4.11.4),
+               libgtk-4-dev (>= 4.15.2),
                libgtksourceview-5-dev (>= 5.3.0),
                libxml2-dev,
                libsoup-3.0-dev (>= 3.4.0),
@@ -21,11 +21,9 @@
                libmpfr-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.2
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git -b ubuntu/noble
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator/tree/ubuntu/noble
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
 Homepage: https://apps.gnome.org/Calculator/
 Rules-Requires-Root: no
