## gnome-calculator 48~beta

=== debian/changelog ===
gnome-calculator (1:48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4
  * Remove obsolete Breaks/Replaces
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 18:05:13 -0500
