## gnome-calculator 48.0.2

=== debian/changelog ===
gnome-calculator (1:48.0.2-1ubuntu3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:55 +0200

gnome-calculator (1:48.0.2-1ubuntu2) plucky; urgency=medium

  * Merge with Debian (LP: #2104916, LP: #2100300), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 27 Mar 2025 16:07:07 +0100

gnome-calculator (1:48.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 08:11:33 -0400

gnome-calculator (1:48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 20 Mar 2025 11:46:25 +0100

gnome-calculator (1:48.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Mar 2025 16:26:08 +0100

gnome-calculator (1:48~rc-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Tue, 11 Mar 2025 09:17:45 +0100

gnome-calculator (1:48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 10:42:10 -0500

gnome-calculator (1:48~beta-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 17:13:11 +0100
