=== debian/control ===
Source: gnome-calculator
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               appstream-util,
               itstool,
               libadwaita-1-dev (>= 1.6~beta),
               libgee-0.8-dev,
               libglib2.0-dev,
               libgtk-4-dev (>= 4.17.0),
               libgtksourceview-5-dev (>= 5.3.0),
               libmpc-dev,
               libmpfr-dev,
               libsoup-3.0-dev (>= 3.4.0),
               libxml2-dev,
               meson (>= 0.57.0),
               valac,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
Homepage: https://apps.gnome.org/Calculator/
Rules-Requires-Root: no

Package: gnome-calculator
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gvfs, yelp
Description: GNOME desktop calculator
 The GNOME calculator is a powerful graphical calculator with financial,
 logical and scientific modes. It uses a multiple precision package to do its
 arithmetic to give a high degree of accuracy.
