## gnome-calculator 48.1

=== debian/changelog ===
gnome-calculator (1:48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:32:09 +0200

gnome-calculator (1:48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 09:57:30 -0400
