## gnome-calculator 49.0

=== meson_options.txt ===
option('disable-ui', type : 'boolean', value : false, description : 'Disable GTK+ program')
option('vala-version', type: 'string', value : '', description : 'Use another version of Vala (only the latest is officially supported)')
option('disable-introspection', type : 'boolean', value : false, description : 'Disable GObject Introspection Typelib generation')
option('ui-tests', type : 'boolean', value : false, description : 'Execute UI tests: requires X/Wayland/Broadway/Windows server')
option('libpath', type: 'string', value : '', description : 'Used to add search path for libraries like mpc')
option('development', type: 'boolean', value: false, description: 'If this is a development build')
option('gcalc', type: 'boolean', value: true, description: 'Build GCalc library')
option('gci', type: 'boolean', value: true, description: 'Build GCalc UI library')
option('app', type: 'boolean', value: true, description: 'Build GNOME Calculator Application')
option('doc', type: 'boolean', value: true, description: 'Build GCalc and/or GCi documentation')
