=== debian/changelog ===
gnome-calculator (1:49.0-2) unstable; urgency=medium

  * Cherry-pick patch to avoid failing build test on 32-bit architectures
    (Closes: #1115326)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Oct 2025 17:08:55 -0400

gnome-calculator (1:49.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: blueprint-compiler
  * Bump minimum libadwaita
  * Remove Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 07:37:28 -0400
