## gnome-calculator 49.1.1

=== debian/changelog ===
gnome-calculator (1:49.1.1-1ubuntu1) resolute; urgency=medium

  * Merge with Debian (lp: #2130062), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 Oct 2025 15:06:31 +0100

gnome-calculator (1:49.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1115326)
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 15:58:19 -0400

gnome-calculator (1:48.1-2ubuntu1) questing; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jun 2025 13:10:37 +0200
