=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
@@ -9,8 +10,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                appstream,
+               blueprint-compiler,
                itstool,
-               libadwaita-1-dev (>= 1.6~beta),
+               libadwaita-1-dev (>= 1.8~alpha),
                libgee-0.8-dev,
                libglib2.0-dev,
                libgtk-4-dev (>= 4.17.0),
@@ -23,11 +25,10 @@
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
 Homepage: https://apps.gnome.org/Calculator/
-Rules-Requires-Root: no
 
 Package: gnome-calculator
 Architecture: any
