=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgcalc=false \
		-Dgci=false \
		-Ddisable-introspection=true \
		-Dui-tests=true

override_dh_auto_test:
	GTK_A11Y=none \
	xvfb-run --auto-servernum dh_auto_test -- --timeout-multiplier 5

override_dh_gnome_clean:
