## gnome-calculator 49.2

=== debian/changelog ===
gnome-calculator (1:49.2-2) unstable; urgency=medium

  * Remove obsolete dh_gnome_clean override
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Dec 2025 14:00:49 -0500

gnome-calculator (1:49.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Nov 2025 08:18:31 -0500
