=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,3 @@
 override_dh_auto_test:
 	GTK_A11Y=none \
 	xvfb-run --auto-servernum dh_auto_test -- --timeout-multiplier 5
-
-override_dh_gnome_clean:
