## gnome-calculator 50~beta

=== debian/changelog ===
gnome-calculator (1:50~beta-2) unstable; urgency=medium

  * Override dh_gnome to avoid build warnings
  * Bump Standards Version to 4.7.3
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 11 Feb 2026 15:56:48 -0500

gnome-calculator (1:50~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Feb 2026 09:39:11 +0100
