=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: gnome-calculator
-Section: math
+Standards-Version: 4.7.3
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
+Section: math
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                appstream,
@@ -14,16 +15,15 @@
                libgee-0.8-dev,
                libglib2.0-dev,
                libgtk-4-dev (>= 4.17.0),
-               libgtksourceview-5-dev (>= 5.3.0),
+               libgtksourceview-5-dev,
                libmpc-dev,
                libmpfr-dev,
                libsoup-3.0-dev (>= 3.4.0),
                libxml2-dev,
-               meson (>= 0.57.0),
+               meson,
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
 Homepage: https://apps.gnome.org/Calculator/
