=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 override_dh_auto_test:
 	GTK_A11Y=none \
 	xvfb-run --auto-servernum dh_auto_test -- --timeout-multiplier 5
+
+# We only use dh_gnome to automatically run dh_translations in Ubuntu
+override_dh_gnome:
